Bug 184135 - Blob next the "a" in fedora on the RHGB screen
Blob next the "a" in fedora on the RHGB screen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-06 13:49 EST by David Bentley
Modified: 2013-03-13 00:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-10 14:43:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Bentley 2006-03-06 13:49:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060223 Fedora/1.5.0.1-5 Firefox/1.5.0.1

Description of problem:
What is the significance of the small blob next to the "a" in fedora on the
redhat graphical boot screen shown while services are being started.

Should this be TM up near the top of rhe "a" in fedora

Version-Release number of selected component (if applicable):
current in development.

How reproducible:
Always

Steps to Reproduce:
see description

Actual Results:  see description

Expected Results:  see description

Additional info:
Comment 1 David Bentley 2006-09-10 14:43:29 EDT
closing now as the blob now appears as the TM symbol as of the recent changes
ready for FC6test3

Note You need to log in before you can comment on or make changes to this bug.